- name: Incompatible
  description: >
      A system component has a software version that is incompatible as determined
      by the implementation and needs to be updated. Some usage examples for this
      error include creating logging events and providing information on
      implementation reactions such as when the system is prevented from powering
      on if a minimum version level is not met.
- name: AlreadyExists
  description: >
      This image version already exists on the device
- name: InvalidSignature
  description: >
      Signature Validation failed for image version.
